/* gradiant */
/* box shadow */
/* box sizing */
/* transition */
/* placeholder */
#header > div .gnb > ul, .snsShare dl, .main2 #container .contents .room_list ul, .main2 #container .contents .gallery ul, .tabNavigation ul, .roomIndex ul, .RoomDetail > .wrap hgroup, .RoomDetail > .wrap .cost ul, .ReserveRoom .step2 .priceList div, .ReserveRoom .step2 .addService li {
  *zoom: 1; }
  #header > div .gnb > ul:before, .snsShare dl:before, .main2 #container .contents .room_list ul:before, .main2 #container .contents .gallery ul:before, .tabNavigation ul:before, .roomIndex ul:before, .RoomDetail > .wrap hgroup:before, .RoomDetail > .wrap .cost ul:before, .ReserveRoom .step2 .priceList div:before, .ReserveRoom .step2 .addService li:before, #header > div .gnb > ul:after, .snsShare dl:after, .main2 #container .contents .room_list ul:after, .main2 #container .contents .gallery ul:after, .tabNavigation ul:after, .roomIndex ul:after, .RoomDetail > .wrap hgroup:after, .RoomDetail > .wrap .cost ul:after, .ReserveRoom .step2 .priceList div:after, .ReserveRoom .step2 .addService li:after {
    content: '';
    display: table; }
  #header > div .gnb > ul:after, .snsShare dl:after, .main2 #container .contents .room_list ul:after, .main2 #container .contents .gallery ul:after, .tabNavigation ul:after, .roomIndex ul:after, .RoomDetail > .wrap hgroup:after, .RoomDetail > .wrap .cost ul:after, .ReserveRoom .step2 .priceList div:after, .ReserveRoom .step2 .addService li:after {
    clear: both; }

.Consulting fieldset table td > ul, #header > div .gnb > ul, .pm-navigation_lnb .dep1, .pm-navigation_lnb .dep1 > li .dep2, #footer > div .fnb ul, .main2 #container .contents .room_list ul, .main2 #container .contents .gallery ul, .tabNavigation ul, .Join .memberInputForm fieldset > ul, .roomIndex ul, .RoomDetail > .wrap .cost ul, .ReserveRoom .step2 .addService ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.ar-button, .ui-sbutton, .Consulting fieldset table td > div > a, .Join .memberInputForm fieldset > ul button, .sp-ico, #header > div .gnb > ul > li span, #header > div .gnb > ul > li a, .snsShare .icons i, #footer > div .fnb ul li, #footer > div .address strong, #footer > div .address span, .ReserveRoom .step1 .selectMonth a, .ReserveRoom .step1 .state {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

.blind {
  width: 0;
  height: 0;
  overflow: hidden;
  position: absolute;
  font-size: 0; }

.ar-button, .ui-sbutton, .Consulting fieldset table td > div > a, .Join .memberInputForm fieldset > ul button {
  margin: 1px 2px;
  padding: 8px 15px;
  font-size: 13px;
  text-decoration: none;
  color: #555;
  border: 1px solid #ccc;
  border-radius: .3em;
  box-shadow: inset 0 1px 0 white;
  background: #e2e2e2;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #e2e2e2));
  background: -webkit-linear-gradient(top, #f7f7f7 0%, #e2e2e2 100%);
  background: -moz-linear-gradient(top, #f7f7f7 0%, #e2e2e2 100%);
  background: -ms-linear-gradient(top, #f7f7f7 0%, #e2e2e2 100%);
  background: -o-linear-gradient(top, #f7f7f7 0%, #e2e2e2 100%);
  background: linear-gradient(to bottom, #f7f7f7 0%, #e2e2e2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e2e2e2', GradientType=0 ); }
  .btn-block.ar-button, .btn-block.ui-sbutton, .Consulting fieldset table td > div > a.btn-block, .Join .memberInputForm fieldset > ul button.btn-block {
    display: block; }

.sp-ico, #header > div .gnb > ul > li span, #header > div .gnb > ul > li a, .snsShare .icons i {
  background: url("/img_up/shop_pds/ae151/design/img/sp_ico@1x.png");
  background-repeat: no-repeat;
  text-indent: -9999px; }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .sp-ico, #header > div .gnb > ul > li span, #header > div .gnb > ul > li a, .snsShare .icons i {
      background: url("/img_up/shop_pds/ae151/design/img/sp_ico@2x.png");
      background-size: 200px 200px; } }
  .toggleLnb.sp-ico, #header > div .gnb > ul > li span.toggleLnb, #header > div .gnb > ul > li a.toggleLnb, .snsShare .icons i.toggleLnb {
    width: 30px;
    height: 30px;
    background-position: 0 0; }
  .toggleLnb.on.sp-ico, #header > div .gnb > ul > li span.toggleLnb.on, #header > div .gnb > ul > li a.toggleLnb.on, .snsShare .icons i.toggleLnb.on {
    width: 30px;
    height: 30px;
    background-position: 0 -30px; }
  .toggleSearch.sp-ico, #header > div .gnb > ul > li span.toggleSearch, #header > div .gnb > ul > li a.toggleSearch, .snsShare .icons i.toggleSearch {
    width: 30px;
    height: 30px;
    background-position: -30px 0; }
  .toggleSearch.on.sp-ico, #header > div .gnb > ul > li span.toggleSearch.on, #header > div .gnb > ul > li a.toggleSearch.on, .snsShare .icons i.toggleSearch.on {
    width: 30px;
    height: 30px;
    background-position: -30px -30px; }
  .search.sp-ico, #header > div .gnb > ul > li span.search, #header > div .gnb > ul > li a.search, .snsShare .icons i.search {
    width: 26px;
    height: 26px;
    background-position: -32px -62px; }
  .kakaoTalk.sp-ico, #header > div .gnb > ul > li span.kakaoTalk, #header > div .gnb > ul > li a.kakaoTalk, .snsShare .icons i.kakaoTalk {
    width: 35px;
    height: 35px;
    background-position: 0 -160px; }
  .kakaoStory.sp-ico, #header > div .gnb > ul > li span.kakaoStory, #header > div .gnb > ul > li a.kakaoStory, .snsShare .icons i.kakaoStory {
    width: 35px;
    height: 35px;
    background-position: -40px -160px; }
  .facebook.sp-ico, #header > div .gnb > ul > li span.facebook, #header > div .gnb > ul > li a.facebook, .snsShare .icons i.facebook {
    width: 35px;
    height: 35px;
    background-position: -80px -160px; }
  .twitter.sp-ico, #header > div .gnb > ul > li span.twitter, #header > div .gnb > ul > li a.twitter, .snsShare .icons i.twitter {
    width: 35px;
    height: 35px;
    background-position: -120px -160px; }
  .login.sp-ico, #header > div .gnb > ul > li span.login, #header > div .gnb > ul > li a.login, .snsShare .icons i.login {
    width: 30px;
    height: 30px;
    background-position: -60px 0; }
  .logout.sp-ico, #header > div .gnb > ul > li span.logout, #header > div .gnb > ul > li a.logout, .snsShare .icons i.logout {
    width: 30px;
    height: 30px;
    background-position: -90px 0; }
  .join.sp-ico, #header > div .gnb > ul > li span.join, #header > div .gnb > ul > li a.join, .snsShare .icons i.join {
    width: 30px;
    height: 30px;
    background-position: -120px 0; }
  .mypage.sp-ico, #header > div .gnb > ul > li span.mypage, #header > div .gnb > ul > li a.mypage, .snsShare .icons i.mypage {
    width: 30px;
    height: 30px;
    background-position: -120px 0; }
  .tel.sp-ico, #header > div .gnb > ul > li span.tel, #header > div .gnb > ul > li a.tel, .snsShare .icons i.tel {
    width: 30px;
    height: 30px;
    background-position: -150px 0; }

/* 메뉴 색상 */
.pm-navigation_lnb .dep1 > li > a {
  background: #2b2b2b; }

/* 1차 대메뉴 배경색상 */
.pm-navigation_lnb .dep1 > li.on > a, .pm-navigation_lnb .dep1 > li:hover > a {
  background: #383838; }

/* 1차 대메뉴 마우스오버 배경색상 */
.pm-navigation_lnb .dep1 > li .dep2 {
  background: #eee; }

/* 2차 서브메뉴 배경색상 */
.pm-navigation_lnb .dep1 > li .dep2 > li.on > a, .pm-navigation_lnb .dep1 > li .dep2 > li:hover > a {
  background: #fff; }

/* 2차 서브메뉴 마우스오버 배경색상 */
.pm-navigation_lnb .dep1 > li .dep2 {
  background: rgba(255, 255, 255, 0.8); }

/* 2차 서브메뉴 반투명 배경색상 (IE9 이상, 크롬, 파이어폭스) */
/* 2차 서브메뉴 마우스오버 반투명 배경색상 (IE9 이상, 크롬, 파이어폭스) */
.pm-navigation_lnb .dep1 > li > a {
  color: #fff; }

/* 1차 대메뉴 텍스트색상 */
.pm-navigation_lnb .dep1 > li.on > a, .pm-navigation_lnb .dep1 > li:hover > a {
  color: #d3a666; }

/* 1차 대메뉴 마우스오버 텍스트색상 */
.pm-navigation_lnb .dep1 > li .dep2 > li > a {
  color: #333; }

/* 2차 서브메뉴 텍스트색상 */
.pm-navigation_lnb .dep1 > li .dep2 > li.on > a, .pm-navigation_lnb .dep1 > li .dep2 > li:hover > a {
  color: #bd8c46; }

/* 2차 서브메뉴 마우스오버 텍스트색상 */
.pm-navigation_lnb .dep1 > li > a i:after, .pm-navigation_lnb .dep1 > li > a i:before {
  background: #fff; }

/* 1차 대메뉴 블릿 색상 (모바일 전용) */
.pm-navigation_lnb .dep1 {
  background: #383838; }

/* 1차 대메뉴 구분선 색상 (모바일 전용) */
/* 객실리스트 배경 그라데이션 색상 (처음색상, 마지막색상, 그라데이션 없을경우 색상) */
.roomIndex {
  background: #e2d6bd;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eadec6), color-stop(100%, #e2d6bd));
  background: -webkit-linear-gradient(top, #eadec6 0%, #e2d6bd 100%);
  background: -moz-linear-gradient(top, #eadec6 0%, #e2d6bd 100%);
  background: -ms-linear-gradient(top, #eadec6 0%, #e2d6bd 100%);
  background: -o-linear-gradient(top, #eadec6 0%, #e2d6bd 100%);
  background: linear-gradient(to bottom, #eadec6 0%, #e2d6bd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eadec6', endColorstr='#e2d6bd', GradientType=0 ); }

/* 게시판 색상 */
/* 제목 배경 색상 */
/* 제목 하단선 색상 */
/* 제목 구분선 색상 */
/* 제목 아이콘 오버 색상 */
/* 항목 배경 색상 (번호, 제목 등) */
/* 현재 페이지 색상 */
/* 버튼 일반 색상 (이미지첨부, 파일첨부, 삭제, 취소, 수정하기 등) */
/* 버튼 강조 색상 (글쓰기, 답변쓰기, 목록) */
/* 토글(댓글) 배경 색상 (읽기 페이지) */
/* URL COPY 버튼 배경 색상 (읽기 페이지) */
/* 달력게시판 색상 */
/* 년월 배경 그라데이션 처음색상 */
/* 년월 배경 그라데이션 마지막색상 */
/* 년월 배경 그라데이션 없을 경우 색상 */
/* variable */
/* custom placeholder */
.viewport {
  min-width: 320px; }

/* Tag */
html, body {
  height: 100%; }

body {
  margin: 0;
  padding: 0;
  font: normal 16px sans-serif;
  color: #444;
  -webkit-text-size-adjust: none;
  -ms-interpolation-mode: bicubic; }

body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea {
  font-family: 'Nanum Gothic',NanumGothic, 'Malgun Gothic', sans-serif; }

img, video, audio, object, embed, iframe {
  max-width: 100%; }

img {
  border: none;
  -ms-interpolation-mode: bicubic;
  -webkit-image-rendering: optimizeQuality; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

th, td {
  padding: 0; }

form {
  margin: 0; }

a {
  color: #333;
  text-decoration: none; }

input[type=text], input[type=password], textarea {
  font-size: 13px; }

button {
  cursor: pointer; }

/* Attribute */
.block {
  display: block; }

.btngroup {
  padding: 5px 0;
  text-align: center; }

.iFont {
  margin: -3px 0 0 -10px; }

/* Correct `block` display not defined in IE 8/9. */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
  margin: 0;
  padding: 0; }

/* button */
button.ar-button.btn-block {
  width: 100%; }

button.ui-sbutton.btn-block {
  width: 100%; }

.btn-highlight {
  background: #e95936;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e95936), color-stop(100%, #e95936));
  background: -webkit-linear-gradient(top, #e95936 0%, #e95936 100%);
  background: -moz-linear-gradient(top, #e95936 0%, #e95936 100%);
  background: -ms-linear-gradient(top, #e95936 0%, #e95936 100%);
  background: -o-linear-gradient(top, #e95936 0%, #e95936 100%);
  background: linear-gradient(to bottom, #e95936 0%, #e95936 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e95936', endColorstr='#e95936', GradientType=0 );
  border: 1px solid #e95936;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
  color: #fff; }
  .btn-highlight:hover {
    background: #e9473a;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9473a), color-stop(100%, #e9473a));
    background: -webkit-linear-gradient(top, #e9473a 0%, #e9473a 100%);
    background: -moz-linear-gradient(top, #e9473a 0%, #e9473a 100%);
    background: -ms-linear-gradient(top, #e9473a 0%, #e9473a 100%);
    background: -o-linear-gradient(top, #e9473a 0%, #e9473a 100%);
    background: linear-gradient(to bottom, #e9473a 0%, #e9473a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9473a', endColorstr='#e9473a', GradientType=0 );
    border: 1px solid #e9473a; }

/* paginate */
.ui-pagenate {
  margin: 1.5em 0;
  padding: .5em 0;
  text-align: center;
  background-color: #ececec; }

/* table placeholder */
.Consulting fieldset table {
  display: block;
  margin: 0 0 1.5em; }
  .Consulting fieldset table caption {
    display: block;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    border-bottom: 1px solid #ccc;
    padding: 0 10px 0.5em; }
  .Consulting fieldset table tbody {
    display: block; }
  .Consulting fieldset table tr {
    display: block;
    padding: 0.5em 10px; }
  .Consulting fieldset table th, .Consulting fieldset table td {
    display: block;
    text-align: left;
    border-bottom: 1px solid #ddd; }
  .Consulting fieldset table th {
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 .5em; }
  .Consulting fieldset table td {
    font-size: 13px; }
    .Consulting fieldset table td > p {
      margin: .3em 0 0;
      font-size: 12px;
      color: #666; }
    .Consulting fieldset table td > ul li {
      margin: .3em 0; }
  .Consulting fieldset table input[type=text], .Consulting fieldset table input[type=password], .Consulting fieldset table textarea {
    color: #444;
    padding: .5em .4em;
    border: 1px solid #aaa;
    border-radius: .3em;
    box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2); }
  .Consulting fieldset table textarea {
    width: 90%; }
  .Consulting fieldset table .dlList {
    margin: -.1em 0; }
    .Consulting fieldset table .dlList dt, .Consulting fieldset table .dlList dd {
      padding: .3em 0; }
    .Consulting fieldset table .dlList dt {
      float: left;
      width: 70px; }
    .Consulting fieldset table .dlList dd {
      margin: 0 0 0 80px; }

/* viewport */
/* header */
#header {
  background: #2b2b2b; }
  #header > div {
    position: relative; }
    #header > div h1 {
      margin: 0;
      padding: 0 10px;
      font-size: 1em; }
    #header > div .gnb {
      display: block;
      position: absolute;
      right: 0;
      top: 0;
      height: 30px;
      padding: 10px 10px;
      z-index: 700; }
      #header > div .gnb > ul > li {
        float: left;
        padding-left: 5px; }
        #header > div .gnb > ul > li span, #header > div .gnb > ul > li a {
          display: block;
          cursor: pointer; }

/* 네비게이션 */
.pm-navigation_lnb .dep1 {
  display: none;
  padding-top: 1px; }
  .pm-navigation_lnb .dep1 > li {
    padding: 0 0 1px; }
    .pm-navigation_lnb .dep1 > li > a {
      display: block;
      position: relative;
      padding: 9px 15px;
      font-size: 13px;
      font-weight: bold; }
      .pm-navigation_lnb .dep1 > li > a i {
        display: block;
        overflow: hidden;
        position: absolute;
        right: 12px;
        top: 50%;
        width: 10px;
        height: 10px;
        margin-top: -6px;
        text-indent: -9999px; }
        .pm-navigation_lnb .dep1 > li > a i:after, .pm-navigation_lnb .dep1 > li > a i:before {
          content: '';
          display: block;
          position: absolute; }
        .pm-navigation_lnb .dep1 > li > a i:after {
          width: 100%;
          height: 2px;
          left: 0;
          top: 50%;
          margin-top: -1px; }
        .pm-navigation_lnb .dep1 > li > a i:before {
          height: 100%;
          width: 2px;
          left: 50%;
          top: 0;
          margin-left: -1px; }
    .pm-navigation_lnb .dep1 > li.on > a i:before {
      display: none; }
    .pm-navigation_lnb .dep1 > li .dep2 {
      display: none; }
      .pm-navigation_lnb .dep1 > li .dep2 > li > a {
        display: block;
        padding: 8px 30px;
        font-size: 13px;
        font-weight: bold; }
      .pm-navigation_lnb .dep1 > li .dep2.on {
        display: block; }

/* footer */
#footer {
  background: #5a5a5a; }
  #footer > div {
    margin: 0;
    padding: 1em 10px;
    text-align: center; }
    #footer > div .fnb {
      margin: .8em 0;
      color: #eee;
      font-size: 12px;
      line-height: 20px; }
      #footer > div .fnb ul li {
        position: relative;
        padding: 0 8px; }
        #footer > div .fnb ul li a {
          color: #eee;
          text-decoration: none; }
          #footer > div .fnb ul li a:hover {
            color: #fff;
            border-bottom: 1px solid #fff; }
        #footer > div .fnb ul li i {
          position: absolute;
          left: -2px;
          top: 5px;
          width: 1px;
          height: 12px;
          background: #ddd; }
        #footer > div .fnb ul li:first-child i {
          display: none; }
    #footer > div .address {
      margin: .8em 0;
      font-size: 12px;
      color: #eee;
      line-height: 20px; }
      #footer > div .address strong, #footer > div .address span {
        position: relative;
        padding: 0 8px; }
        #footer > div .address strong i, #footer > div .address span i {
          position: absolute;
          left: -2px;
          top: 50%;
          width: 2px;
          height: 2px;
          margin-top: -2px;
          background: #ddd; }
        #footer > div .address strong a, #footer > div .address span a {
          color: #eee; }
    #footer > div .copyright {
      margin: .8em 0;
      font-size: 12px;
      color: #eee; }

/* snsShare */
.snsShare {
  margin: 10px 0;
  padding: .7em 0;
  background-color: #f8f8f7; }
  .snsShare dl {
    margin: 0 10px; }
    .snsShare dl dt {
      float: left;
      font-size: 13px;
      margin: .8em 0 0 .5em;
      color: #555; }
    .snsShare dl dd {
      float: right;
      margin: 0; }
      .snsShare dl dd a.on {
        font-weight: bold;
        text-decoration: underline; }
  .snsShare .icons {
    display: none;
    background-color: #fff;
    margin: 0.5em 10px 0;
    padding: .8em 0;
    text-align: center; }
    .snsShare .icons a {
      text-decoration: none; }
      .snsShare .icons a span {
        display: none; }
    .snsShare .icons i {
      vertical-align: top;
      margin: 0 3px; }
    .snsShare .icons.on {
      display: block; }

/* main */
.main {
  position: relative; }
  .main .snsShare {
    padding: 0;
    background: none; }
    .main .snsShare dl {
      display: none; }
    .main .snsShare .icons {
      display: block;
      margin: 0;
      background: none; }
  .main #container .contents .main_slide .flex-container .flexslider .flex-viewport .slides li .slide_bg {
    display: none; }
  .main #container .contents .main_slide .flex-container .flexslider .flex-viewport .slides li p {
    text-align: center; }
    .main #container .contents .main_slide .flex-container .flexslider .flex-viewport .slides li p span {
      display: block;
      font-size: 14px; }
    .main #container .contents .main_slide .flex-container .flexslider .flex-viewport .slides li p .more {
      display: none; }

/* main1 */
/* main2 */
.main2 #container .contents {
  padding-bottom: 2em; }
  .main2 #container .contents h3 {
    margin: 0 10px;
    padding: 2em 0 1em 0; }
  .main2 #container .contents .room_list {
    margin: 0 10px; }
    .main2 #container .contents .room_list ul {
      margin: 0; }
      .main2 #container .contents .room_list ul li {
        float: left;
        width: 50%; }
        .main2 #container .contents .room_list ul li a {
          display: block;
          position: relative;
          margin: 5px;
          text-decoration: none; }
          .main2 #container .contents .room_list ul li a p {
            margin: 0; }
            .main2 #container .contents .room_list ul li a p.thumnail {
              padding: 4px;
              border: 1px solid #ddd;
              border-radius: 4px; }
              .main2 #container .contents .room_list ul li a p.thumnail img {
                vertical-align: top; }
            .main2 #container .contents .room_list ul li a p.caption {
              position: absolute;
              left: 0;
              right: 0;
              bottom: 0;
              margin: 5px;
              background-color: #000;
              background-color: rgba(0, 0, 0, 0.7); }
              .main2 #container .contents .room_list ul li a p.caption span {
                display: block;
                margin: 0;
                padding: .8em .8em;
                font-size: 13px;
                color: #eee;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis; }
        .main2 #container .contents .room_list ul li .hover a p.caption {
          display: block; }
  .main2 #container .contents .gallery {
    margin: 0 10px; }
    .main2 #container .contents .gallery ul li {
      float: left;
      width: 50%; }
      .main2 #container .contents .gallery ul li figure {
        display: block;
        margin: 5px; }
        .main2 #container .contents .gallery ul li figure a {
          display: block;
          padding: 4px;
          text-align: center;
          border: 1px solid #ddd;
          border-radius: 4px; }
          .main2 #container .contents .gallery ul li figure a img {
            vertical-align: top; }
      .main2 #container .contents .gallery ul li div .p1 {
        font-size: .9em;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }

@media (min-width: 420px) {
  .main2 #container .contents .room_list ul li {
    width: 33.33%; }
  .main2 #container .contents .gallery ul li {
    width: 33.33%; } }
/* sub */
.sub #footer {
  background: #5a5a5a; }
.sub .contents {
  padding: 0 10px; }
  .sub .contents .control {
    display: none;
    margin: 0; }
.sub .sub_hgroup {
  overflow: hidden;
  margin: 0 -10px 10px; }
  .sub .sub_hgroup div {
    padding: 15px 20px;
    background: #bd8c46; }
    .sub .sub_hgroup div p {
      margin: 0;
      color: #fff;
      font-family: "Nanum Gothic", NanumGothic, "Malgun Gothic", sans-serif;
      font-weight: bold;
      text-shadow: black 1px 1px 3px; }
      .sub .sub_hgroup div p.p1 {
        font-size: 20px;
        line-height: 20px; }
      .sub .sub_hgroup div p.p2 {
        display: none; }

/* ========== member css group ========== */
/* input */
.ar-table input[type=text], .ar-table input[type=password], .ar-table textarea, .ar-formTable input[type=text], .ar-formTable input[type=password], .ar-formTable textarea, .Join .memberInputForm fieldset > ul input[type=text], .Join .memberInputForm fieldset > ul input[type=password], .Join .memberInputForm fieldset > ul textarea {
  padding: .5em .5em;
  font-size: 13px;
  color: #555;
  border: 1px solid #aaa;
  border-radius: .3em;
  box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.15); }

/* basic table style */
.ar-table {
  width: 100%; }
  .ar-table > thead > tr > th {
    background: whiteSmoke;
    padding: .9em 0;
    color: #333;
    text-align: center;
    font-size: 13px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc; }
  .ar-table > tbody > tr > td {
    padding: .5em;
    text-align: left;
    vertical-align: middle;
    font-size: 13px;
    text-align: center;
    height: 26px;
    border-bottom: 1px solid #ccc; }
    .ar-table > tbody > tr > td, .ar-table > tbody > tr > td a {
      color: #666; }
    .ar-table > tbody > tr > td a {
      text-decoration: none; }
      .ar-table > tbody > tr > td a:hover {
        text-decoration: underline; }
    .ar-table > tbody > tr > td.left {
      text-align: left; }
  .ar-table > tfoot > tr > td, .ar-table > tfoot > tr > th {
    padding: .5em;
    text-align: left;
    vertical-align: middle;
    font-size: 13px;
    text-align: center;
    height: 26px;
    border-bottom: 1px solid #ccc;
    background-color: whiteSmoke; }
  .ar-table input[type=text], .ar-table input[type=password], .ar-table textarea {
    margin: 0;
    vertical-align: middle; }
  .ar-table .hide {
    display: none; }
  .ar-table .right {
    text-align: right; }
  .ar-table .left {
    text-align: left; }

/* basic form table style */
.ar-formTable {
  display: block;
  border-top: 1px solid #ccc; }
  .ar-formTable tbody, .ar-formTable tfoot, .ar-formTable tr, .ar-formTable th, .ar-formTable td {
    display: block; }
  .ar-formTable tr {
    border-bottom: 1px solid #ccc;
    padding: .5em; }
  .ar-formTable th {
    text-align: left;
    font-size: 13px;
    color: #333;
    margin: 0 0 .3em; }
  .ar-formTable td {
    font-size: 13px; }
  .ar-formTable input[type=text], .ar-formTable input[type=password], .ar-formTable textarea {
    margin: 0 .2em; }
  .ar-formTable textarea {
    width: 90%;
    vertical-align: top; }
  .ar-formTable.noTopBorder tr:first-child th, .ar-formTable.noTopBorder tr:first-child td {
    border-top: none; }

/* tab navigation */
.tabNavigation ul li {
  float: left;
  width: 50%; }
  .tabNavigation ul li a, .tabNavigation ul li strong {
    display: block;
    margin: 1px;
    padding: 7px 0;
    font-weight: bold;
    color: #000;
    font-size: 13px;
    text-align: center;
    background-color: #eee;
    text-decoration: none; }
  .tabNavigation ul li.on a, .tabNavigation ul li.on strong {
    background-color: #e95936;
    color: #fff; }

/* Login */
.Login {
  padding: 30px 0; }
  .Login > .body {
    background-color: #fff;
    padding: 1em .5em; }
  .Login fieldset {
    margin: 0;
    padding: 0;
    border: none; }
  .Login .form {
    border: 1px solid #ddd;
    padding: 0; }
    .Login .form dl {
      margin: .5em 1em; }
    .Login .form dt, .Login .form dd {
      padding: .3em 0; }
    .Login .form dt {
      float: left;
      width: 80px;
      font-size: 14px;
      font-weight: bold;
      padding-top: 1em; }
    .Login .form dd {
      margin-left: 85px;
      font-size: 14px; }
      .Login .form dd input {
        width: 95%;
        height: 28px;
        line-height: 28px;
        border: 1px solid #aaa;
        font-size: 14px;
        padding: 0 .5em; }
        .Login .form dd input.checkbox {
          width: auto;
          height: auto;
          line-height: normal;
          border: 0 none; }
      .Login .form dd input[type=text], .Login .form dd input[type=password] {
        box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3); }
    .Login .form .btn {
      text-align: center;
      margin: .5em 1em 1em; }
      .Login .form .btn button {
        margin: 0;
        padding: 10px 5px;
        font-weight: bold;
        font-size: 14px; }
  .Login .msg {
    margin: 15px 10px;
    padding: 20px 10px;
    text-align: center;
    font-size: 12px;
    color: #555;
    border: 1px solid #ccc; }

/* Join */
.Join {
  padding: 30px 0; }
  .Join > .body {
    background-color: #fff;
    padding: 1em .5em; }
  .Join .agreeConfirm .confirm {
    margin: 1em 0 1.5em; }
    .Join .agreeConfirm .confirm > h1 {
      font-size: 14px;
      margin: 0;
      color: #444; }
    .Join .agreeConfirm .confirm .bd {
      height: 80px;
      overflow: auto;
      padding: 1em;
      margin: .3em 0;
      border: 1px solid #ccc;
      border-radius: .2em;
      -webkit-overflow-scrolling: touch;
      box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.1); }
    .Join .agreeConfirm .confirm label {
      font-size: 13px;
      color: #555; }
  .Join .agreeConfirm .selectMemberType {
    margin: 1em 0;
    border: 1px solid #ccc;
    border-radius: .3em; }
    .Join .agreeConfirm .selectMemberType legend {
      font-size: 14px;
      font-weight: bold;
      color: #444; }
    .Join .agreeConfirm .selectMemberType > div {
      padding: .5em; }
      .Join .agreeConfirm .selectMemberType > div label {
        font-size: 13px;
        color: #666; }
  .Join .memberInputForm fieldset {
    margin: 0 0 1em;
    padding: 1em .5em;
    border: 1px solid #aaa; }
    .Join .memberInputForm fieldset > h2 {
      font-size: 16px;
      font-weight: bold;
      color: #444;
      margin: 0 0 .2em; }
    .Join .memberInputForm fieldset > h3 {
      font-size: 12px;
      color: #888;
      margin: 0 0 1em; }
    .Join .memberInputForm fieldset > ul li {
      border-top: 1px solid #ccc;
      padding: .8em 0;
      font-size: 13px; }
      .Join .memberInputForm fieldset > ul li > label {
        display: block;
        font-size: 14px;
        font-weight: bold; }
      .Join .memberInputForm fieldset > ul li > div {
        margin: .2em 0 0; }
        .Join .memberInputForm fieldset > ul li > div .info {
          font-size: 11px;
          color: #999; }
    .Join .memberInputForm fieldset > ul button {
      padding: 7px 10px;
      font-size: 12px;
      cursor: pointer; }
  .Join .memberInputForm .reg_address .addr input {
    width: 240px; }
  .Join .registerComplete h2 {
    font-size: 22px;
    color: #333;
    font-weight: normal; }
  .Join .registerComplete p {
    font-size: 13px;
    color: #555; }
    .Join .registerComplete p strong {
      color: #000; }
    .Join .registerComplete p .highlight {
      display: block;
      padding: .5em;
      margin: .8em 0;
      background: #caeaf4; }
  .Join .registerComplete .btngroup {
    margin-top: 2em; }
    .Join .registerComplete .btngroup a {
      padding: .7em .5em;
      font-size: 16px;
      display: block;
      margin-left: 0;
      margin-right: 0; }

/* Mypage */
.Mypage {
  padding: 0;
  /* my documents */
  /* member leave */ }
  .Mypage > .body {
    background-color: #fff;
    padding: 1em .5em; }
  .Mypage .tabNavigation {
    margin: 0 0 2em; }
  .Mypage .tableInfo {
    text-align: right;
    color: #555;
    font-size: 13px;
    margin: 0 .2em .4em 0; }
  .Mypage .Leave .terms {
    margin: 1em 0;
    border: 3px solid #ddd;
    padding: 1em;
    font-size: 13px; }
    .Mypage .Leave .terms ul {
      padding-left: 1.5em; }
  .Mypage .Leave form fieldset {
    margin: 2em 0 0;
    padding: 0;
    border: none; }
    .Mypage .Leave form fieldset legend {
      font-size: 18px;
      color: #333;
      padding: 0 0 .5em .5em; }

/* privacy */
.privacy {
  font-size: 16px; }
  .privacy .bd {
    padding: 10px 8px;
    color: #444;
    font-size: .813em; }

/* agreement */
.agreement {
  font-size: 16px; }
  .agreement .bd {
    padding: 10px 8px;
    color: #444;
    font-size: .813em; }

/* 펜션소개 - 인사말 */
.sub11box {
  padding: 40px 0;
  border-top: 1px solid #eee; }
  .sub11box > figure {
    text-align: center; }
  .sub11box > div h2 {
    padding-bottom: 15px;
    font-weight: normal;
    border-bottom: 1px solid #eee; }
  .sub11box > div h3 {
    color: #bd8c46;
    font-weight: normal; }
  .sub11box > div p {
    font-size: .9em; }
  .sub11box > div .text_right {
    text-align: right; }
  .sub11box.first {
    padding-top: 0;
    border-top: none; }

/* 펜션소개 - 이용안내 */
.sub12box {
  padding: 40px 0;
  border-top: 1px solid #eee; }
  .sub12box > figure {
    margin: 0 0 30px 0;
    text-align: center; }
  .sub12box > div > div {
    margin: 0 0 30px 0; }
    .sub12box > div > div .title12 {
      position: relative;
      padding: 0 20px;
      cursor: pointer;
      background: #f5f5f5;
      border: 1px solid #ddd; }
      .sub12box > div > div .title12 h2 {
        color: #bd8c46;
        font-size: .9em;
        font-weight: normal; }
      .sub12box > div > div .title12 i {
        display: block;
        overflow: hidden;
        position: absolute;
        right: 12px;
        top: 50%;
        width: 10px;
        height: 10px;
        margin-top: -6px;
        text-indent: -9999px; }
        .sub12box > div > div .title12 i:after, .sub12box > div > div .title12 i:before {
          content: '';
          display: block;
          position: absolute;
          background: #bd8c46; }
        .sub12box > div > div .title12 i:after {
          width: 100%;
          height: 2px;
          left: 0;
          top: 50%;
          margin-top: -1px; }
        .sub12box > div > div .title12 i:before {
          height: 100%;
          width: 2px;
          left: 50%;
          top: 0;
          margin-left: -1px; }
      .sub12box > div > div .title12.on i:before {
        display: none; }
    .sub12box > div > div .text12 {
      display: none;
      margin: -1px 0 0 0;
      padding: 10px 20px;
      border: 1px solid #ddd;
      border-top: none; }
      .sub12box > div > div .text12 p {
        margin: 0;
        padding: 5px 0;
        font-size: .9em; }
      .sub12box > div > div .text12.on {
        display: block; }
  .sub12box.first {
    padding-top: 0;
    border-top: none; }

/* 펜션소개 - 오시는길 */
.sub13box {
  padding: 40px 0;
  border-top: 1px solid #eee; }
  .sub13box > div .title13 h1 {
    margin-bottom: 10px;
    font-size: 2em;
    font-weight: normal; }
  .sub13box > div .text13 {
    padding: 0 15px; }
    .sub13box > div .text13 p {
      position: relative;
      padding-left: 30px;
      font-size: .9em; }
      .sub13box > div .text13 p img {
        position: absolute;
        left: 0;
        top: 0;
        margin-top: 2px; }
      .sub13box > div .text13 p a {
        color: #428bca;
        text-decoration: none; }
        .sub13box > div .text13 p a:hover {
          text-decoration: underline; }
  .sub13box > div .map {
    height: 200px;
    border: 1px solid #ddd; }
  .sub13box > div .addr {
    padding: 15px;
    background: #f5f5f5; }
    .sub13box > div .addr p {
      margin: 0;
      font-size: .9em; }
  .sub13box.first {
    padding-top: 0;
    border-top: none; }

/* 게시판 - 1:1 문의사항 */
.Consulting fieldset {
  margin: 0;
  padding: 0;
  border: none; }

/* slider container */
.sliderContainer {
  padding: 1em 0; }
  .sliderContainer .flexslider {
    visibility: hidden;
    height: 0; }
    .sliderContainer .flexslider.on {
      visibility: visible;
      height: auto; }
  .sliderContainer .slides > li > span {
    display: block;
    height: 220px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-size: 480px 220px;
    background-position: 50% 50%; }
  .sliderContainer.noFlexSlide {
    padding: 0; }

/* responsive table */
.responsiveTable {
  position: relative; }
  .responsiveTable > p {
    margin: 0 0 4px;
    text-align: right;
    font-size: 12px;
    color: #999; }
  .responsiveTable > .wrap {
    overflow-x: scroll;
    width: 100%;
    -webkit-overflow-scrolling: touch; }
    .responsiveTable > .wrap table {
      width: 100%;
      max-width: 700px; }
      .responsiveTable > .wrap table thead th:first-child,
      .responsiveTable > .wrap table tbody th {
        width: 0 !important;
        overflow: hidden; }

/* 객실안내 - 룸전체보기 */
.roomIndex {
  padding: 1em .5em;
  border-radius: .5em; }
  .roomIndex ul {
    margin: 0; }
    .roomIndex ul li {
      float: left;
      width: 50%; }
    .roomIndex ul a, .roomIndex ul span {
      display: block;
      position: relative;
      margin: 0;
      text-decoration: none; }
    .roomIndex ul p {
      margin: 0; }
    .roomIndex ul img {
      display: block;
      opacity: 1; }
    .roomIndex ul .caption {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      display: none;
      background-color: #000;
      background-color: rgba(0, 0, 0, 0.7); }
      .roomIndex ul .caption span {
        display: block;
        margin: 0;
        padding: .8em .8em;
        font-size: 13px;
        color: #eee;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }
    .roomIndex ul .hover .caption {
      display: block; }

@media (min-width: 420px) {
  .roomIndex ul li {
    width: 33.33%; } }
/* 객실안내 - 룸상세보기 */
.roomBox {
  position: relative;
  overflow: hidden; }

.RoomDetail > .wrap {
  padding: 0 .5em 1em;
  background: #333; }
  .RoomDetail > .wrap hgroup {
    padding-top: 1.5em; }
    .RoomDetail > .wrap hgroup h1 {
      float: left;
      margin: 0 .5em 0 0;
      padding: 0 0 1em;
      color: #fff;
      font-size: 24px;
      font-weight: normal;
      line-height: 24px; }
    .RoomDetail > .wrap hgroup p {
      margin: 0;
      line-height: 42px; }
  .RoomDetail > .wrap .text {
    margin: 0;
    color: #aaa;
    font-size: 13px; }
  .RoomDetail > .wrap .info {
    margin: 1em 0; }
    .RoomDetail > .wrap .info dl {
      margin: 0;
      font-size: 13px; }
      .RoomDetail > .wrap .info dl dt, .RoomDetail > .wrap .info dl dd {
        padding: .3em 0; }
      .RoomDetail > .wrap .info dl dt {
        float: left;
        width: 60px;
        color: #ccc;
        font-weight: bold; }
      .RoomDetail > .wrap .info dl dd {
        margin: 0 0 0 70px;
        color: #aaa; }
    .RoomDetail > .wrap .info .contentsBody p {
      margin: 0; }
  .RoomDetail > .wrap .cost {
    border-bottom: 1px solid #464646; }
    .RoomDetail > .wrap .cost h2 {
      margin: 0;
      padding: .3em 0;
      font-size: 13px;
      color: #fff;
      font-weight: normal;
      text-align: center;
      border-top: 1px solid #464646;
      background-color: #151515; }
    .RoomDetail > .wrap .cost ul li {
      border-top: 1px solid #464646;
      float: left;
      width: 30%;
      text-align: center; }
      .RoomDetail > .wrap .cost ul li p {
        margin: 0;
        font-size: 13px;
        padding: .2em 0;
        font-weight: bold;
        color: #fff;
        border-top: 1px solid #464646; }
        .RoomDetail > .wrap .cost ul li p:first-child {
          border-top: none;
          color: #ddd;
          font-weight: normal; }
      .RoomDetail > .wrap .cost ul li.last {
        width: 40%; }

/* 예약하기 - 실시간예약 */
.ReserveRoom {
  padding: 0;
  /* reserve auth */
  /* reserve list */ }
  .ReserveRoom select {
    font-size: 13px;
    border: 1px solid #aaa; }
  .ReserveRoom .step1 .selectMonth {
    margin: 1.5em 0;
    text-align: center; }
    .ReserveRoom .step1 .selectMonth a {
      vertical-align: middle;
      width: 20px;
      height: 20px; }
      .ReserveRoom .step1 .selectMonth a.prev {
        background-position: 0 -120px; }
      .ReserveRoom .step1 .selectMonth a.next {
        background-position: 0 -140px; }
    .ReserveRoom .step1 .selectMonth strong {
      font-family: Arial;
      font-size: 18px;
      font-weight: normal;
      vertical-align: middle;
      color: #333;
      letter-spacing: .05em; }
  .ReserveRoom .step1 .info {
    margin: 1em 0;
    font-size: 13px; }
    .ReserveRoom .step1 .info dd {
      margin: .3em 0 0;
      font-weight: bold;
      color: #0a4ec5; }
  .ReserveRoom .step1 .pc_calList {
    display: none; }
  .ReserveRoom .step1 .mo_calList {
    margin: 15px 0; }
    .ReserveRoom .step1 .mo_calList table {
      text-align: center; }
    .ReserveRoom .step1 .mo_calList th, .ReserveRoom .step1 .mo_calList td {
      border: 1px solid #ccc; }
    .ReserveRoom .step1 .mo_calList thead th {
      color: #333;
      font-size: 13px;
      padding: 0 .6em;
      height: 32px;
      background-color: whitesmoke;
      border-bottom: none; }
    .ReserveRoom .step1 .mo_calList tbody th, .ReserveRoom .step1 .mo_calList tbody td {
      padding: .4em;
      font-size: 13px; }
    .ReserveRoom .step1 .mo_calList tbody th {
      color: #333;
      font-family: Arial;
      background: white;
      padding-left: 10px;
      padding-right: 10px; }
  .ReserveRoom .step1 .guide {
    margin: 1em 0;
    text-align: right;
    font-size: 13px;
    color: #666; }
    .ReserveRoom .step1 .guide span {
      padding: 0 .3em; }
    .ReserveRoom .step1 .guide b {
      vertical-align: middle; }
    .ReserveRoom .step1 .guide i {
      margin-right: 4px; }
  .ReserveRoom .step1 .state {
    padding: .4em .5em .35em;
    vertical-align: middle;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    font-style: normal;
    border-radius: .2em; }
    .ReserveRoom .step1 .state.type1 {
      background-color: #00a8e1; }
    .ReserveRoom .step1 .state.type2 {
      background-color: #ff7000; }
    .ReserveRoom .step1 .state.type3 {
      background-color: #979797; }
  .ReserveRoom .step1 .today {
    background: #dffaff !important; }
  .ReserveRoom .step2 fieldset {
    margin: 2em 0;
    padding: 0;
    border: none; }
    .ReserveRoom .step2 fieldset legend {
      font-size: 16px;
      color: #111;
      font-weight: bold;
      padding: 0 0 .3em .3em; }
    .ReserveRoom .step2 fieldset > table button {
      margin: -3px 0; }
      .ReserveRoom .step2 fieldset > table button.on {
        font-weight: bold;
        text-decoration: underline;
        color: #000;
        border-color: #999; }
  .ReserveRoom .step2 .priceList {
    display: none; }
    .ReserveRoom .step2 .priceList.on {
      display: table-row;
      *display: block; }
    .ReserveRoom .step2 .priceList div {
      text-align: left; }
    .ReserveRoom .step2 .priceList table {
      width: 100%; }
      .ReserveRoom .step2 .priceList table th, .ReserveRoom .step2 .priceList table td {
        border: 1px solid #ccc;
        padding: .3em 0;
        font-size: 12px; }
      .ReserveRoom .step2 .priceList table th {
        background-color: #f9f9f9; }
  .ReserveRoom .step2 .addService li {
    border-bottom: 1px solid #ccc;
    padding: .5em; }
    .ReserveRoom .step2 .addService li:first-child {
      border-top: 1px solid #ccc; }
  .ReserveRoom .step2 .addService .thumnail {
    float: left;
    width: 80px; }
  .ReserveRoom .step2 .addService .body {
    margin: 0 0 0 90px; }
    .ReserveRoom .step2 .addService .body strong {
      display: block;
      font-size: 14px;
      color: #555; }
    .ReserveRoom .step2 .addService .body dl {
      margin: .3em 0 0;
      font-size: 13px; }
      .ReserveRoom .step2 .addService .body dl dt, .ReserveRoom .step2 .addService .body dl dd {
        padding: 3px 0; }
      .ReserveRoom .step2 .addService .body dl dt {
        float: left;
        width: 30px;
        font-weight: bold; }
      .ReserveRoom .step2 .addService .body dl dd {
        margin: 0 0 0 40px; }
  .ReserveRoom .step3 fieldset {
    margin: 2em 0;
    padding: 0;
    border: none; }
    .ReserveRoom .step3 fieldset legend {
      font-size: 16px;
      color: #111;
      font-weight: bold;
      padding: 0 0 .3em .3em; }
    .ReserveRoom .step3 fieldset ul {
      margin: 0;
      padding: 0 0 0 1.5em; }
      .ReserveRoom .step3 fieldset ul li {
        margin: .3em 0; }
    .ReserveRoom .step3 fieldset .item {
      margin: .5em 0;
      border-left: 1px solid #ccc;
      border-right: 1px solid #ccc; }
      .ReserveRoom .step3 fieldset .item .total {
        margin: 0;
        font-weight: bold;
        text-align: right; }
  .ReserveRoom .step4 section {
    margin: 2em 0; }
    .ReserveRoom .step4 section > h1 {
      font-size: 16px;
      margin: 0;
      padding: 0 0 .3em 0;
      color: #333; }
  .ReserveRoom .ReserveAuth fieldset {
    margin: 2em 0 0;
    padding: 0;
    border: none; }
    .ReserveRoom .ReserveAuth fieldset legend {
      font-size: 18px;
      color: #333;
      padding: 0 0 .3em 0; }
  .ReserveRoom .ReserveList .tableInfo {
    text-align: right;
    color: #555;
    font-size: 13px;
    margin: 2em .2em .4em 0; }
  .ReserveRoom .ReserveList .info {
    text-align: right;
    color: #666; }

/* 게시판 색상 */
.scbd.co-custom .lay_hd {
  border-bottom-color: #7e7e7e;
  background: #7e7e7e; }

.scbd.co-custom .lay_hd .hgroup ul li {
  border-left: 1px solid #919090; }

.scbd.co-custom .lay_hd .hgroup ul li.active {
  background: #919090; }

.scbd.co-custom .lst-board.lst-head {
  background: #f4f3f1; }

.scbd.co-custom .det .hgroup {
  background: #f4f3f1; }

.scbd.co-custom .paginate strong {
  background: #7e7e7e; }

.scbd.co-custom .ui-btn {
  background: gainsboro; }

.scbd.co-custom .btn-co1 {
  background: #8f8f8f; }

.scbd.co-custom .ui-toggle .hd {
  background: #7e7e7e; }

.scbd.co-custom .det .copyurl .btn {
  background: #7e7e7e; }

.scbd.co-custom .lst-cal .nav {
  background: #5b9acb;
  background: -webkit-linear-gradient(#73add6 0%, #5b9acb 100%);
  background: -moz-linear-gradient(#73add6 0%, #5b9acb 100%);
  background: -o-linear-gradient(#73add6 0%, #5b9acb 100%);
  background: -ms-linear-gradient(#73add6 0%, #5b9acb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$boardCalBgStart', endColorstr='$boardCalBgEnd'); }
